Subject: Re: Bash window restoration after man in MS Vista.
From: Csaba Raduly <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2010 17:13:19 +0200
List-Id: <cygwin.cygwin.com>

On Tue, Apr 13, 2010 at 3:49 PM, Eric Blake wrote:
> On 04/13/2010 02:20 AM, Csaba Raduly wrote:
>> PCYMTATFWCDA: Please Configure Your Mailer To Attach Text Files With
>> Content-Disposition: Attachment
>
> Why?  Then you have to save the attachment off somewhere to read it.  I
> much prefer Content-Disposition: inline.  You can still save it off, if
> you want, but you are no longer forced to save it off just to read it.

In contrast, when I don't want to read it, I have to scroll down
eighty-odd pages to get to the next message in the thread.
Perhaps there is a reason why http://cygwin.com/problems.html asks
that the output of cygcheck be *attached* and not copied inline.

-- 
Life is complex, with real and imaginary parts

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple